html{line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,footer,header,nav,section{display:block}h1{font-size:2em;margin:0.67em 0}figcaption,figure,main{display:block}figure{margin:1em
40px}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}audio,video{display:inline-block}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}button,
html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px
dotted ButtonText}fieldset{padding:0.35em 0.75em 0.625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{display:inline-block;vertical-align:baseline}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details,menu{display:block}summary{display:list-item}canvas{display:inline-block}template{display:none}[hidden]{display:none}body,button,input,select,textarea{color:#333;font-family:"Helvetica Neue","Helvetica","Roboto","Hiragino Kaku Gothic ProN",Meiryo,Arial,Sans-Serif;font-size:14px;font-size:0.875rem;line-height:1.6}h1,h2,h3,h4,h5,h6{line-height:1.4;clear:both}h1{font-size:24px;font-size:1.5rem}h2{font-size:20px;font-size:1.25rem}h3{font-size:18px;font-size:1.125rem}h4{font-size:16px;font-size:1rem}h5{font-size:15px;font-size:0.9375rem}h6{font-size:14px;font-size:0.875rem}@media screen and (min-width: 768px){body,button,input,select,textarea{font-size:16px;font-size:1rem}h1{font-size:30px;font-size:1.875rem}h2{font-size:26px;font-size:1.625rem}h3{font-size:22px;font-size:1.375rem}h4{font-size:18px;font-size:1.125rem}h5{font-size:16px;font-size:1rem}h6{font-size:15px;font-size:0.9375rem}}p{margin-bottom:1.5em}dfn,cite,em,i{font-style:italic}blockquote{margin:0
1em 0 0;padding:0
0 0 1.5em;border-left:4px solid #ddd;color:#666}blockquote
cite{display:block;margin-top:0.5em}blockquote cite::before{content:"\2014\00a0"}address{margin:0
0 1.5em}pre{margin-bottom:1.5em;padding:1.5em;background:#eee;font-family:"Courier 10 Pitch",Courier,monospace;font-size:13px;font-size:0.8125rem;line-height:1.6;max-width:100%;overflow:auto;-webkit-overflow-scrolling:touch}code,kbd,tt,var{font-family:Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;font-size:13px;font-size:0.8125rem}@media screen and (min-width: 768px){pre,code,kbd,tt,var{font-size:15px;font-size:0.9375rem}}abbr,acronym{border-bottom:1px dotted #666;cursor:help}mark,ins{background:#fffacd;text-decoration:none}big{font-size:125%}blockquote{quotes:"" ""}q{quotes:"“" "”" "‘" "’"}blockquote:before,blockquote:after{content:""}:focus{outline:none}html[lang="ar"] body,
html[lang="ar"] button,
html[lang="ar"] input,
html[lang="ar"] select,
html[lang="ar"] textarea,
html[lang="ary"] body,
html[lang="ary"] button,
html[lang="ary"] input,
html[lang="ary"] select,
html[lang="ary"] textarea,
html[lang="azb"] body,
html[lang="azb"] button,
html[lang="azb"] input,
html[lang="azb"] select,
html[lang="azb"] textarea,
html[lang="fa-IR"] body,
html[lang="fa-IR"] button,
html[lang="fa-IR"] input,
html[lang="fa-IR"] select,
html[lang="fa-IR"] textarea,
html[lang="haz"] body,
html[lang="haz"] button,
html[lang="haz"] input,
html[lang="haz"] select,
html[lang="haz"] textarea,
html[lang="ps"] body,
html[lang="ps"] button,
html[lang="ps"] input,
html[lang="ps"] select,
html[lang="ps"] textarea,
html[lang="ur"] body,
html[lang="ur"] button,
html[lang="ur"] input,
html[lang="ur"] select,
html[lang="ur"] textarea{font-family:Tahoma,Arial,sans-serif}html[lang="ar"] h1,
html[lang="ar"] h2,
html[lang="ar"] h3,
html[lang="ar"] h4,
html[lang="ar"] h5,
html[lang="ar"] h6,
html[lang="ary"] h1,
html[lang="ary"] h2,
html[lang="ary"] h3,
html[lang="ary"] h4,
html[lang="ary"] h5,
html[lang="ary"] h6,
html[lang="azb"] h1,
html[lang="azb"] h2,
html[lang="azb"] h3,
html[lang="azb"] h4,
html[lang="azb"] h5,
html[lang="azb"] h6,
html[lang="fa-IR"] h1,
html[lang="fa-IR"] h2,
html[lang="fa-IR"] h3,
html[lang="fa-IR"] h4,
html[lang="fa-IR"] h5,
html[lang="fa-IR"] h6,
html[lang="haz"] h1,
html[lang="haz"] h2,
html[lang="haz"] h3,
html[lang="haz"] h4,
html[lang="haz"] h5,
html[lang="haz"] h6,
html[lang="ps"] h1,
html[lang="ps"] h2,
html[lang="ps"] h3,
html[lang="ps"] h4,
html[lang="ps"] h5,
html[lang="ps"] h6,
html[lang="ur"] h1,
html[lang="ur"] h2,
html[lang="ur"] h3,
html[lang="ur"] h4,
html[lang="ur"] h5,
html[lang="ur"] h6{font-weight:700}html[lang^="zh-"] body,
html[lang^="zh-"] button,
html[lang^="zh-"] input,
html[lang^="zh-"] select,
html[lang^="zh-"] textarea{font-family:"PingFang TC","Helvetica Neue",Helvetica,STHeitiTC-Light,Arial,sans-serif}html[lang="zh-CN"] body,
html[lang="zh-CN"] button,
html[lang="zh-CN"] input,
html[lang="zh-CN"] select,
html[lang="zh-CN"] textarea{font-family:"PingFang SC","Helvetica Neue",Helvetica,STHeitiSC-Light,Arial,sans-serif}html[lang^="zh-"] h1,
html[lang^="zh-"] h2,
html[lang^="zh-"] h3,
html[lang^="zh-"] h4,
html[lang^="zh-"] h5,
html[lang^="zh-"] h6{font-weight:700}html[lang="bg-BG"] body,
html[lang="bg-BG"] button,
html[lang="bg-BG"] input,
html[lang="bg-BG"] select,
html[lang="bg-BG"] textarea,
html[lang="ru-RU"] body,
html[lang="ru-RU"] button,
html[lang="ru-RU"] input,
html[lang="ru-RU"] select,
html[lang="ru-RU"] textarea,
html[lang="uk"] body,
html[lang="uk"] button,
html[lang="uk"] input,
html[lang="uk"] select,
html[lang="uk"] textarea{font-family:"Helvetica Neue",Helvetica,"Segoe UI",Arial,sans-serif}html[lang="bg-BG"] h1,
html[lang="bg-BG"] h2,
html[lang="bg-BG"] h3,
html[lang="bg-BG"] h4,
html[lang="bg-BG"] h5,
html[lang="bg-BG"] h6,
html[lang="ru-RU"] h1,
html[lang="ru-RU"] h2,
html[lang="ru-RU"] h3,
html[lang="ru-RU"] h4,
html[lang="ru-RU"] h5,
html[lang="ru-RU"] h6,
html[lang="uk"] h1,
html[lang="uk"] h2,
html[lang="uk"] h3,
html[lang="uk"] h4,
html[lang="uk"] h5,
html[lang="uk"] h6{font-weight:700;line-height:1.2}html[lang="bn-BD"] body,
html[lang="bn-BD"] button,
html[lang="bn-BD"] input,
html[lang="bn-BD"] select,
html[lang="bn-BD"] textarea,
html[lang="hi-IN"] body,
html[lang="hi-IN"] button,
html[lang="hi-IN"] input,
html[lang="hi-IN"] select,
html[lang="hi-IN"] textarea,
html[lang="mr-IN"] body,
html[lang="mr-IN"] button,
html[lang="mr-IN"] input,
html[lang="mr-IN"] select,
html[lang="mr-IN"] textarea{font-family:Arial,sans-serif}html[lang="bn-BD"] h1,
html[lang="bn-BD"] h2,
html[lang="bn-BD"] h3,
html[lang="bn-BD"] h4,
html[lang="bn-BD"] h5,
html[lang="bn-BD"] h6,
html[lang="hi-IN"] h1,
html[lang="hi-IN"] h2,
html[lang="hi-IN"] h3,
html[lang="hi-IN"] h4,
html[lang="hi-IN"] h5,
html[lang="hi-IN"] h6,
html[lang="mr-IN"] h1,
html[lang="mr-IN"] h2,
html[lang="mr-IN"] h3,
html[lang="mr-IN"] h4,
html[lang="mr-IN"] h5,
html[lang="mr-IN"] h6{font-weight:700}html[lang="el"] body,
html[lang="el"] button,
html[lang="el"] input,
html[lang="el"] select,
html[lang="el"] textarea{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}html[lang="el"] h1,
html[lang="el"] h2,
html[lang="el"] h3,
html[lang="el"] h4,
html[lang="el"] h5,
html[lang="el"] h6{font-weight:700;line-height:1.3}html[lang="gu-IN"] body,
html[lang="gu-IN"] button,
html[lang="gu-IN"] input,
html[lang="gu-IN"] select,
html[lang="gu-IN"] textarea{font-family:Arial,sans-serif}html[lang="gu-IN"] h1,
html[lang="gu-IN"] h2,
html[lang="gu-IN"] h3,
html[lang="gu-IN"] h4,
html[lang="gu-IN"] h5,
html[lang="gu-IN"] h6{font-weight:700}html[lang="he-IL"] body,
html[lang="he-IL"] button,
html[lang="he-IL"] input,
html[lang="he-IL"] select,
html[lang="he-IL"] textarea{font-family:"Arial Hebrew",Arial,sans-serif}html[lang="he-IL"] h1,
html[lang="he-IL"] h2,
html[lang="he-IL"] h3,
html[lang="he-IL"] h4,
html[lang="he-IL"] h5,
html[lang="he-IL"] h6{font-weight:700}html[lang="ja"] body,
html[lang="ja"] button,
html[lang="ja"] input,
html[lang="ja"] select,
html[lang="ja"] textarea{font-family:"Helvetica Neue","Helvetica","Roboto","Hiragino Kaku Gothic Pro",Meiryo,sans-serif}html[lang="ja"] h1,
html[lang="ja"] h2,
html[lang="ja"] h3,
html[lang="ja"] h4,
html[lang="ja"] h5,
html[lang="ja"] h6{font-weight:700}html[lang="ko-KR"] body,
html[lang="ko-KR"] button,
html[lang="ko-KR"] input,
html[lang="ko-KR"] select,
html[lang="ko-KR"] textarea{font-family:"Apple SD Gothic Neo","Malgun Gothic","Nanum Gothic",Dotum,sans-serif}html[lang="ko-KR"] h1,
html[lang="ko-KR"] h2,
html[lang="ko-KR"] h3,
html[lang="ko-KR"] h4,
html[lang="ko-KR"] h5,
html[lang="ko-KR"] h6{font-weight:600}html[lang="th"] h1,
html[lang="th"] h2,
html[lang="th"] h3,
html[lang="th"] h4,
html[lang="th"] h5,
html[lang="th"] h6{line-height:1.65;font-family:"Sukhumvit Set","Helvetica Neue",Helvetica,Arial,sans-serif}html[lang="th"] body,
html[lang="th"] button,
html[lang="th"] input,
html[lang="th"] select,
html[lang="th"] textarea{line-height:1.8;font-family:"Sukhumvit Set","Helvetica Neue",Helvetica,Arial,sans-serif}html{box-sizing:border-box}*,*::before,*::after{box-sizing:inherit}body{background:#fff}#page{position:relative;word-wrap:break-word}hr{background-color:#ccc;border:0;height:1px;margin-bottom:1.5em}ul,ol{margin:0
0 1.5em;padding-left:2em}ul{list-style:disc}ol{list-style:decimal}li>ul,li>ol{margin-bottom:0;margin-left:1.5em}dt{font-weight:bold}dd{margin:0
1.5em 1.5em}table{border-collapse:collapse;margin:0
0 1.5em;width:100%}thead
th{border-bottom:2px solid #ddd;padding-bottom:0.5em}th{padding:0.4em;text-align:left}tr{border-bottom:1px solid #eee}td{padding:0.4em}th:first-child,td:first-child{padding-left:0}th:last-child,td:last-child{padding-right:0}label{display:block;margin-bottom:0.5em;color:#333;font-weight:700}fieldset{margin-bottom:1em}button,input[type="button"],input[type="reset"],input[type="submit"]{padding:1em
2em;border:0;background:#ddd;color:#333;font-size:12px;font-size:0.75rem;font-weight:700;text-shadow:none;line-height:1;cursor:pointer}@media screen and (min-width: 768px){button,input[type="button"],input[type="reset"],input[type="submit"]{font-size:14px;font-size:0.875rem}}button:hover,button:focus,button:active,input[type="button"]:hover,input[type="button"]:focus,input[type="button"]:active,input[type="reset"]:hover,input[type="reset"]:focus,input[type="reset"]:active,input[type="submit"]:hover,input[type="submit"]:focus,input[type="submit"]:active{background:#666;color:#fff}input[type="text"],input[type="email"],input[type="url"],input[type="password"],input[type="search"],input[type="number"],input[type="tel"],input[type="range"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],input[type="datetime"],input[type="datetime-local"],input[type="color"],textarea{color:#666;border:1px
solid #ccc;padding:0.5em;width:100%}input[type="text"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="number"]:focus,input[type="tel"]:focus,input[type="range"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="week"]:focus,input[type="time"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="color"]:focus,textarea:focus{border-color:skyblue;color:#333}select{height:2em;max-width:100%;border:1px
solid #ccc}input[type="radio"],input[type="checkbox"]{margin-right:0.5em}input[type="radio"]+label,input[type="checkbox"]+label{font-weight:400}input+button,input+input[type="button"],input+input[type="submit"]{padding:0.75em 2em}::-webkit-input-placeholder{color:#666;font-family:"Helvetica Neue","Helvetica","Roboto","Hiragino Kaku Gothic ProN",Meiryo,Arial,Sans-Serif}:-moz-placeholder{color:#666;font-family:"Helvetica Neue","Helvetica","Roboto","Hiragino Kaku Gothic ProN",Meiryo,Arial,Sans-Serif}::-moz-placeholder{color:#666;font-family:"Helvetica Neue","Helvetica","Roboto","Hiragino Kaku Gothic ProN",Meiryo,Arial,Sans-Serif;opacity:1}:-ms-input-placeholder{color:#666;font-family:"Helvetica Neue","Helvetica","Roboto","Hiragino Kaku Gothic ProN",Meiryo,Arial,Sans-Serif}a{color:royalblue}a:hover,a:focus,a:active{color:midnightblue}a:focus{outline:thin dotted}a:hover,a:active{outline:0}.entry-content a img,
.widget a
img{box-shadow:0 0 0 8px #fff}.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;height:1px;width:1px;overflow:hidden;word-wrap:normal !important}.screen-reader-text:focus{background-color:#f1f1f1;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px
23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}#content[tabindex="-1"]:focus{outline:0}.aligncenter{display:block;margin:1.5em auto;clear:both}@media screen and (max-width: 767px){.alignleft,.alignright{display:block;margin:1.5em auto;clear:both}}@media screen and (min-width: 768px){.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}.alignright{display:inline;float:right;margin-left:1.5em;margin-bottom:1.5em}}.clear::after,.entry-content::after,.entry-footer::after,.comment-content::after,.site-header::after,.site-content:after,.site-footer::after,.pagination::after,.comment-author::after,.nav-links::after,.widget-area::after,.widget::after,.comment-meta::after{content:"";display:block;clear:both}.container{max-width:800px;margin-left:auto;margin-right:auto;padding-left: .5em;padding-right: .5em}.site-header{min-height:4rem;background-color:#fff}.header-inner{position:relative}.site-title{margin:0
4rem 0 0;padding:0;font-size:24px;font-size:1.5rem;font-weight:700}.site-title,
.site-title
a{color:#333;text-decoration:none;opacity:1}@media screen and (min-width: 768px){.site-title{font-size:32px;font-size:2rem}}.header-image
img{width:100%;height:auto;vertical-align:bottom}.main-navigation
ul{margin:0;padding-left:0;list-style:none}.main-navigation
li{position:relative}.main-navigation
a{padding:0.5em 1em;color:#333;display:block;text-decoration:none}.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor>a{font-weight:700}.main-navigation .sub-menu
a{padding-left:2em}.main-navigation .sub-menu .sub-menu
a{padding-left:3em}.menu-toggle{position:absolute;top:0;right:0;display:block;padding:0;background-color:#fff;border:0;color:#333;font-size:24px;font-size:1.5rem;width:4rem;line-height:4rem;box-shadow:none;text-shadow:none;z-index:9999}.menu-toggle:hover,.menu-toggle:focus{background-color:#333;color:#fff}.drawer{position:fixed;top:0;right:0;max-height:100vh;height:100vh;width:256px;padding-top:4.5em;padding-bottom:2em;background-color:#eee;outline:none;z-index:8888;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;-webkit-transform:translateX(256px);transform:translateX(256px);will-change:translateX}.drawer[aria-hidden="false"]{-webkit-transform:translateX(0);transform:translateX(0);transition:transform 233ms cubic-bezier(0,0,0.21,1),-webkit-transform 233ms cubic-bezier(0,0,0.21,1)}.drawer[aria-hidden="true"]{visibility:hidden;-webkit-transition:visibility 0s cubic-bezier(0,0,0.21,1) 233ms,
-webkit-transform 233ms cubic-bezier(0,0,0.21,1);transition:visibility 0s cubic-bezier(0,0,0.21,1) 233ms,
-webkit-transform 233ms cubic-bezier(0,0,0.21,1);transition:transform 233ms cubic-bezier(0,0,0.21,1),
visibility 0s cubic-bezier(0,0,0.21,1) 233ms;transition:transform 233ms cubic-bezier(0,0,0.21,1),
visibility 0s cubic-bezier(0,0,0.21,1) 233ms,
-webkit-transform 233ms cubic-bezier(0,0,0.21,1)}#page.drawer-open{height:100vh;overflow:hidden}#drawer-mask{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.2;z-index:-1;-webkit-transition:all 233ms cubic-bezier(0,0,0.21,1);transition:all 233ms cubic-bezier(0,0,0.21,1)}#page.drawer-open #drawer-mask{display:block;z-index:8000}.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation{margin:0
0 1.5em;overflow:hidden}.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{float:left;width:48%}.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next{float:right;text-align:right;width:48%}.comment-navigation .nav-previous .fa,
.posts-navigation .nav-previous .fa,
.post-navigation .nav-previous
.fa{margin-right:4px}.comment-navigation .nav-next .fa,
.posts-navigation .nav-next .fa,
.post-navigation .nav-next
.fa{margin-left:4px}.site-footer{padding-top:1em;padding-bottom:1em;font-size:12px;font-size:0.75rem}.site-description{font-size:13px;font-size:0.8125rem;margin-top:0;margin-bottom:1.5em}.copyright{color:#666}@media screen and (min-width: 768px){.site-footer{font-size:14px;font-size:0.875rem}.site-description{font-size:16px;font-size:1rem}}.sticky{display:block}.hentry{margin:0
0 4em}.page-content,.entry-content,.entry-summary{margin:1.5em 0}.page-links{clear:both;margin:0
0 1.5em}.page-links .page-number{display:inline-block;padding:0.25em 0.75em;border:1px
solid #ddd}.page-links .page-number:hover{border-color:#ccc}.page-links
a{display:inline-block}.site-content{padding:3em
0}.entry-title{margin-top:0;margin-bottom:1em;color:#333;font-size:24px;font-size:1.5rem;font-weight:700}.page-title{margin-top:0;margin-bottom:1.5em;color:#333;font-size:24px;font-size:1.5rem;font-weight:700}.entry-title
a{color:#333;text-decoration:none}@media screen and (min-width: 768px){.entry-title,.page-title{font-size:32px;font-size:2rem}}.archive-description{margin-bottom:2em}.entry-thumbnail{margin-top:1em;text-align:center}.entry-meta,.entry-footer,.sticky-post{color:#666;font-size:12px;font-size:0.75rem;padding-bottom:0.25em}.entry-meta a,
.entry-footer
a{color:#666}@media screen and (min-width: 768px){.entry-meta,.entry-footer,.sticky-post{font-size:14px;font-size:0.875rem}}.entry-footer span+span{margin-left:1em}.sticky-post{display:block;margin-bottom:0.5em}.sticky-post
.fa{margin-right:4px}.byline,.updated:not(.published){display:none}.single .byline,
.group-blog
.byline{display:inline}.pagination,.comments-pagination{border-top:1px solid #eee;font-size:14px;font-size:0.875rem;font-weight:700;padding:2em
0 3em;text-align:center}.comments-pagination{border:0}.page-numbers{display:none;padding:0
0.5em;font-size:16px;font-size:1rem;line-height:2rem}.page-numbers.current{color:#666;display:inline-block}.page-numbers.dots{color:#666}.prev.page-numbers,.next.page-numbers{display:inline-block;padding:0
0.75em;font-size:14px;font-size:0.875rem;line-height:2rem}.prev.page-numbers{float:left}.next.page-numbers{float:right}.prev.page-numbers
.fa{margin-right:4px}.next.page-numbers
.fa{margin-left:4px}@media screen and (min-width: 768px){.page-numbers{display:inline-block;font-size:18px;font-size:1.125rem}.prev.page-numbers,.next.page-numbers{font-size:16px;font-size:1rem}}#comments{clear:both;padding:2em
0 0.5em}.comments-title{margin-bottom:1.5em;font-size:20px;font-size:1.25rem}.comment-list,
.comment-list
.children{margin:0;padding:0;list-style:none}.comment-list li:before{display:none}.comment-body{margin-left:65px;margin-bottom:4em;color:#333;font-size:14px;font-size:0.875rem}.comment-author{position:relative;margin-bottom:0.4em;font-size:16px;font-size:1rem;z-index:2}.comment-author
.avatar{position:absolute;left:-65px;height:50px;width:50px}.comment-author
.says{display:none}.comment-meta{margin-bottom:1.5em}.comment-metadata{color:#666;font-size:10px;font-size:0.625rem;font-weight:700}.comment-metadata
a{color:#666}.comment-content
a{word-wrap:break-word}.comment-metadata a.comment-edit-link{margin-left:1em;color:#333}.comment-reply-link{position:relative;font-weight:700}.comment-reply-link
.icon{position:absolute;top:0;left:-2em;height:1em;width:1em;color:#333}.children .comment-author
.avatar{left:-45px;height:30px;width:30px}.bypostauthor{display:block}.bypostauthor > .comment-body > .comment-meta > .comment-author
.avatar{padding:2px;border:1px
solid #333}.no-comments,.comment-awaiting-moderation{color:#666;font-size:14px;font-size:0.875rem;font-style:italic}.comments-pagination{margin:2em
0 3em}.form-submit{text-align:right}@media screen and (min-width: 768px){.comment-list .children
.children{padding-left:1.5em}}#secondary{padding:2em
0}.widget{padding-bottom:3em}h2.widgettitle,h2.widget-title{margin-top:0;margin-bottom:1.5em;color:#333;font-size:14px;font-size:0.875rem;font-weight:700}.widgettitle a,
.widget-title
a{color:inherit}@media screen and (min-width: 768px){h2.widgettitle,h2.widget-title{font-size:18px;font-size:1.125rem}}.widget
select{max-width:100%}.widget
ul{margin:0;padding-left: .5em;list-style:none}.widget ul
li{padding:0.5em 0}.widget ul li
ul{position:relative;margin:0;padding:0}.widget ul li
li{padding-left:24px;padding-left:1.5rem}.widget_top-posts ul li ul,
.widget_rss_links ul li ul,
.widget-grofile ul.grofile-links li ul,
.widget_pages ul li ul,
.widget_meta ul li
ul{bottom:0}.widget_nav_menu ul li li,
.widget_top-posts ul li,
.widget_top-posts ul li li,
.widget_rss_links ul li,
.widget_rss_links ul li li,
.widget-grofile ul.grofile-links li,
.widget-grofile ul.grofile-links li
li{padding-top:0.25em;padding-bottom:0.25em}.widget_rss ul
li{padding-top:1em;padding-bottom:1em}.widget .post-date,
.widget .rss-date{font-size:0.8125em}.widget_text{word-wrap:break-word}.widget_text
ul{list-style:disc;margin:0
0 1.5em;padding-left:2em}.widget_text
ol{list-style:decimal}.widget_text ul li:last-child,
.widget_text ol li:last-child{padding-bottom:0}.widget_text ul li
ul{margin-left:1.5em;padding-left:2em}.widget_text ul
li{padding:0}.widget_text ul li
li{padding-left:0;padding-right:0}.widget_rss .widget-title .rsswidget:first-child{float:right}.widget_rss .widget-title .rsswidget:first-child:hover{background-color:transparent}.widget_rss .widget-title .rsswidget:first-child
img{display:block}.widget_rss ul
li{padding:2.125em 0}.widget_rss ul li:first-child{border-top:none;padding-top:0}.widget_rss li
.rsswidget{font-size:22px;font-size:1.375rem;font-weight:400;line-height:1.4}.widget_rss .rss-date,
.widget_rss li
cite{display:block;color:#666;font-size:11px;font-size:0.6875rem;font-style:normal;font-weight:700;line-height:1.5}.widget_rss .rss-date{margin:0.5em 0 1.5em;padding:0}.widget_rss
.rssSummary{margin-bottom:0.5em}.widget_contact_info .contact-map{margin-bottom:0.5em}.widget-grofile
h4{margin-bottom:0;font-size:16px;font-size:1rem}.widget_recent_comments table,
.widget_recent_comments th,
.widget_recent_comments
td{border:0}.widget_recent_entries .post-date{display:block}.search-form{position:relative}.search-form .search-submit{position:absolute;top:3px;right:3px;bottom:3px;padding:0.5em 1em;font-weight:700}.tagcloud,.widget_tag_cloud,.wp_widget_tag_cloud{line-height:1.5}.widget .tagcloud a,
.widget.widget_tag_cloud a,
.wp_widget_tag_cloud
a{position:relative;display:inline-block;margin:8px
4px 0 0 !important;padding:4px
10px 5px !important;border:1px
solid #ddd;box-shadow:none;font-size:14px !important;font-size:0.875rem !important;text-decoration:none;width:auto;word-wrap:break-word;z-index:0}.widget .tagcloud a:hover,
.widget .tagcloud a:focus,
.widget.widget_tag_cloud a:hover,
.widget.widget_tag_cloud a:focus,
.wp_widget_tag_cloud a:hover,
.wp_widget_tag_cloud a:focus{border-color:#ccc;box-shadow:none;text-decoration:none}.widget_calendar th,
.widget_calendar
td{text-align:center}.widget_calendar tfoot
tr{border:0}.infinite-scroll .navigation,
.infinite-scroll .posts-navigation, .infinite-scroll.neverending .site-footer{display:none}.infinity-end.neverending .site-footer{display:block}img,video{height:auto;max-width:100%}figure{margin:1em
0}.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley{margin-top:0;margin-bottom:0;padding:0;border:none}embed,iframe,object{margin-bottom:1.5em;max-width:100%}.wp-caption{margin-bottom:1.5em;max-width:100%;color:#666;font-size:13px;font-size:0.8125rem}.wp-caption img[class*="wp-image-"]{display:block;margin-left:auto;margin-right:auto}.wp-caption .wp-caption-text{margin:0.8075em 0}.wp-caption-text{text-align:center}.mejs-container{margin-bottom:1.5em}.mejs-controls a.mejs-horizontal-volume-slider,
.mejs-controls a.mejs-horizontal-volume-slider:focus,
.mejs-controls a.mejs-horizontal-volume-slider:hover{background:transparent;border:0}.site-content .wp-playlist-light{border-color:#eee;color:#222}.site-content .wp-playlist-light .wp-playlist-current-item .wp-playlist-item-album{color:#333}.site-content .wp-playlist-light .wp-playlist-current-item .wp-playlist-item-artist{color:#666}.site-content .wp-playlist-light .wp-playlist-item{border-bottom:1px dotted #eee}.site-content .wp-playlist-light .wp-playlist-item:hover,
.site-content .wp-playlist-light .wp-playlist-item:focus{background-color:#666;border-bottom-color:rgba(0, 0, 0, 0);color:#fff}.site-content .wp-playlist-light a.wp-playlist-caption:hover,
.site-content .wp-playlist-light .wp-playlist-item:hover a,
.site-content .wp-playlist-light .wp-playlist-item:focus
a{color:#fff}.site-content .wp-playlist-dark{background:#222;border-color:#333}.site-content .wp-playlist-dark .mejs-container .mejs-controls{background-color:#333}.site-content .wp-playlist-dark .wp-playlist-caption{color:#fff}.site-content .wp-playlist-dark .wp-playlist-current-item .wp-playlist-item-album{color:#eee}.site-content .wp-playlist-dark .wp-playlist-current-item .wp-playlist-item-artist{color:#aaa}.site-content .wp-playlist-dark .wp-playlist-playing{background-color:#333}.site-content .wp-playlist-dark .wp-playlist-item{border-bottom:1px dotted #555}.site-content .wp-playlist-dark .wp-playlist-item:hover,
.site-content .wp-playlist-dark .wp-playlist-item:focus{background-color:#aaa;border-bottom-color:rgba(0, 0, 0, 0);color:#333}.site-content .wp-playlist-dark a.wp-playlist-caption:hover,
.site-content .wp-playlist-dark .wp-playlist-item:hover a,
.site-content .wp-playlist-dark .wp-playlist-item:focus
a{color:#333}.site-content .wp-playlist{padding:0.625em 0.625em 0.3125em}.site-content .wp-playlist-current-item .wp-playlist-item-title{font-weight:700}.site-content .wp-playlist-current-item .wp-playlist-item-album{font-style:normal}.site-content .wp-playlist-current-item .wp-playlist-item-artist{font-size:10px;font-size:0.625rem;font-weight:800;text-transform:uppercase}.site-content .wp-playlist-item{padding:0
0.3125em;cursor:pointer}.site-content .wp-playlist-item:last-of-type{border-bottom:none}.site-content .wp-playlist-item
a{padding:0.3125em 0;border-bottom:none}.site-content .wp-playlist-item a,
.site-content .wp-playlist-item a:focus,
.site-content .wp-playlist-item a:hover{box-shadow:none;background:transparent}.site-content .wp-playlist-item-length{top:5px}.gallery{margin-bottom:1.5em}.gallery-item{display:inline-block;margin:0
0 1.5em;padding:0
1em 0 0;text-align:left;vertical-align:top;width:50%}.gallery-item a,
.gallery-item a:hover,
.gallery-item a:focus{display:inline-block;max-width:100%;background:none;box-shadow:none}.gallery-item a
img{display:block}.gallery-item a:hover img,
.gallery-item a:focus
img{-webkit-filter:opacity(80%);filter:opacity(80%)}.gallery-caption{display:block;margin-bottom:0;padding:0
10px 0 0;text-align:left}.gallery-columns-1 .gallery-item{width:100%}.gallery-columns-2 .gallery-item{max-width:50%}.gallery-columns-3 .gallery-item{max-width:33.33%}@media screen and (min-width: 768px){.gallery-columns-4 .gallery-item{max-width:25%}.gallery-columns-5 .gallery-item{max-width:20%}.gallery-columns-6 .gallery-item{max-width:16.66%}.gallery-columns-7 .gallery-item{max-width:14.28%}.gallery-columns-8 .gallery-item{max-width:12.5%}.gallery-columns-9 .gallery-item{max-width:11.11%}}@media
print{form,
button,
input,
select,
textarea,
.navigation,
.main-navigation,
#secondary,
.header-image,
.page-links,
.edit-link,
.comment-respond,
.comment-edit-link,
.comment-reply-link,
.comment-metadata .edit-link,
.pingback .edit-link{display:none !important}body{font-size:12pt}h1{font-size:24pt}h2{font-size:22pt}h3{font-size:17pt}h4{font-size:12pt}h5{font-size:12pt}h6{font-size:12pt}.entry-title,.page-title{font-size:24pt}.site-header{background:transparent;padding:0}.site-branding{margin-top:0;margin-bottom:1.75em}.site-title{font-size:25pt}.site-description{font-size:12pt;opacity:1}.entry-meta{font-size:9pt}body,.site{background:none !important}body,
a,
.site-title
a{color:#333 !important}a,
.site-title
a{text-decoration:none}blockquote,
.site-description,
.entry-meta,
.entry-meta
a{color:#666 !important}.site-footer{padding:0}}